2 qq 31154765 qq_31154765 于 2016.03.22 14:04 提问

eclipse的Aptana Studio插件安装不了

Cannot complete the install because one or more required items could not be found.
Software being installed: Aptana Studio 2.0.5.1278522500-5-7857HJ97CFF61HN1HZHtem5tN7 (com.aptana.ide.feature.studio.feature.group 2.0.5.1278522500-5-7857HJ97CFF61HN1HZHtem5tN7)
Missing requirement: Aptana Studio Core User Interface 2.0.5.1278523018 (com.aptana.ide.core.ui 2.0.5.1278523018) requires 'bundle org.eclipse.update.ui 0.0.0' but it could not be found
Cannot satisfy dependency:
From: Aptana SecureFTP Support 2.0.4.1278035782-77-7878BQS8KNJOC040234995BA2 (com.aptana.ide.feature.secureftp.feature.group 2.0.4.1278035782-77-7878BQS8KNJOC040234995BA2)
To: com.aptana.ide.core.ui 0.0.0
Cannot satisfy dependency:
From: Aptana Studio 2.0.5.1278522500-5-7857HJ97CFF61HN1HZHtem5tN7 (com.aptana.ide.feature.studio.feature.group 2.0.5.1278522500-5-7857HJ97CFF61HN1HZHtem5tN7)
To: com.aptana.ide.feature.secureftp.feature.group [2.0.4.1278035782-77-7878BQS8KNJOC040234995BA2]
图片说明

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!